<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Google Font-->
    <link href="https://fonts.googleapis.com/css?family=Nunito:200,300,400,700" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

    <link rel="stylesheet" href="app2.css">

    <link rel="icon" href="/home/prasanna/radhe krishna gaushala/zips/logo2.jpg" type="image/icon type">

    <title>राधे कृष्ण गौशाला</title>
</head>

<body>

    <nav id="mainNavbar" class="navbar navbar-dark  navbar-expand-lg py-0 fixed-top">
        <img src="/home/prasanna/radhe krishna gaushala/zips/logo.png" alt="logo" width="95" height="70">
        <a href="index.html" class="navbar-brand">
            <h2>Radhe Krishna Gaushala</h2>
        </a>
        <button class=" navbar-toggler" type="button" data-toggle="collapse" data-target="#navLinks"
            aria-controls="navLink" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse justify-content-end btn-group" id="navLinks">
            <ul class="navbar-nav mr-auto">

                <!-- Example button -->
                <li class="btn dropdown-toggle nav-item dropdown-toggle-split " data-bs-toggle="dropdown"
                    aria-expanded="false">
                    Language
                </li>
                <ul class="dropdown-menu">
                    <li><a class="dropdown-item" href="index2.html">हिंदी</a></li>

                </ul>

                <li class="navSeparator nav-link">|</li>

                <li class="nav-item ">
                    <a href="index.html" class="nav-link">HOME</a>
                </li>
                <li class="navSeparator nav-link">|</li>
                <li class="nav-item">
                    <a href="about.html" class="nav-link">ABOUT US</a>
                </li>
                <li class="navSeparator nav-link">|</li>
                <li class="nav-item">
                    <a href="donation.html" class="nav-link">DONATIONS</a>
                </li>
                <li class="navSeparator nav-link">|</li>
                <li class="nav-item">
                    <a href="gallery.html" class="nav-link">GALLERY</a>
                </li>
            </ul>
        </div>
    </nav>

    <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="/home/prasanna/gai/3.png" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item">
                <img src="/home/prasanna/gai/1.png" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item">
                <img src="/home/prasanna/Downloads/cow.jpeg" class="d-block w-100" alt="...">
            </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls"
            data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls"
            data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>

    <section class="container-fluid md-5">
        <div class="row align-items-center">
            <div class="hel text-center">
                Radhe Krishna Gaushala located in Pali, Rajasthan has been developed in a green envirnment and
                currently a house
                over 500 cows.The main moto and purpose of the Gaushala is to protect and look after
                every needy cow.<br>
            </div>
            <div class="col-lg-6 adjust text-center">
                Our Vedas say that Mātaraha sarvabhūtanām gāvaha, the cow is the mother of mothers since it
                has the
                ability to feed, provide and support humanity in many ways.<br><br>
                Leader of Radhe Krishna Gaushala says,"जो मनुष्य प्रतिदीन स्नान करके गौ का स्पर्श करता है,वह सब
                पापों से मुक्त हो जाता है। जो गौओं के खुर से उडती हुई धूली को सिर पर धारण करता है,वह मानों तीर्थ के जल
                में स्नान कर लेता है और सभी पापों से छुटकारा पा जाता है।<br>
                Another important thing of a cow is its urine(gau-mutra) and gau mai (cow dung) have medicinal uses
                in Ayurveda,Organic Farming and used for purification in sacred rituals.
            </div>
            <div class="col-lg-6 adjust order-2 order-md-1">
                <img src="/home/prasanna/gai/2.png" alt="" width="100%">
            </div>
    </section>

    <section class="container-fluid mt-7">
        <div class="row align-items-center">
            <div class="col-lg-6 order-2 order-md-2 order-lg-1">
                <img src="/home/prasanna/gai/5.png" width="100%">
            </div>
            <div class="col-lg-6 text-center order-1 order-md-1 order-lg-2">
                Best cow food is given on time to every cow and nutrition check is done every week by the respective
                doctors.<br>
                From the best food provided to them pure products are made like milk , yogurt,ghee(refined
                Butter),
                cow dung and gau mutra.<br><br>
                In lots of spiritual "yagyas", the fire is burnt using dried cow dung and ghee. It is said that
                burning
                Cow dung with ghee is one of the best way to purify the home.<br>
                Well scientifically, researchers have found out that the cow dung purifies the air and also has
                anti-pollution and anti-radiation qualities in the environment.
            </div>
        </div>
    </section>

    <section class="container-fluid md-5 ">
        <div class="row align-items-center">
            <div class="col-lg-6 text-center">
                By having fresh cow milk we can increase our immunity system,Intake of cow urine helps recover from
                cancer and Tuberculosis(t.b).<br><br>
                In other countries like Europe and Switzerland practice is done of cow cuddling which is also known as
                "cow hugging"
                in which people spend time with cows ,Cow cuddling is believed to promote positivity and reduce stress
                by boosting oxytocin in humans.<br>
                Use of cow dung can reduce the price of petrol cause cow-dung by some process can turn into
                a useful gas.
                <br><br>There are many importance of cow wastes,That's why in Indian ritual cow is called
                Kamdhenu(gau-mata)
            </div>
            <div class="col-lg-6 text-center">
                <img src="/home/prasanna/gai/8.png" alt="" width="100%">
            </div>
        </div>
    </section>

    <h3>Support Our Cows and Gaushala
        <a href="donation.html">
            <button class="test">Click Here
            </button>
        </a>
    </h3>




    <section class="container-fluid  intro mt-7">
        <div class="row align-items-center">
            <div class="col-lg-6 text-center ">
                <ul>
                    <li>त्वं माता सर्व देवानां त्वं च यज्ञस्य कारणम् ।
                        त्वं तीर्थ सर्वतीर्थानां नमस्तेस्तु सदानधे ।(O Destroyer of sins! You are the mother
                        of
                        all
                        Deities.
                        You
                        are the reason for yadnya (sacrificial fire). Among all Tirthas (Holy places), you
                        are
                        the
                        holiest.
                        I
                        pay my obeisance to you.)
                    </li><br>

                    <li>
                        Providing service to cows increases our wealth, fame and purifies our mind. Above
                        all,
                        we
                        acquire
                        love
                        for Lord Krishna.
                    </li><br>
                    <li>
                        गाय की सेवा करने वाला सुखी-स्वस्थ-उन्नति पूर्ण जीवन जीता है.
                    </li><br>
                    <li>
                        गाय के महत्व को जानकर ही हिन्दू धर्म में इसे माता का दर्जा दिया गया है. गाय हर
                        प्रकार के
                        सुख को
                        प्रदान
                        करने वाली होती हैं.
                    </li><br>
                    <li>
                        घास-फूस खाकर बदले में दूध हमे देती है,
                        करती है उपकार, न कुछ हमसे लेती है.
                    </li><br>
                    <li>
                        शास्त्रों के अनुसार गौ-माता के पैरों में तीर्थ होता है.
                    </li><br>
                    <li>
                        गो पूजन का पर्व सभी यह प्रणकर आज मनाएं,
                        भारत की पावन भूमि से कटता गोवंश बचाएं.
                    </li>
                </ul>
            </div>
            <div class="col-lg-6  mt-5 mb-5">
                <img src="/home/prasanna/Downloads/IMG-20201016-WA0062.jpg" alt="" width="100%">
            </div>
    </section>
    <br>
    <br><br>



    <footer class="text-white text-center text-lg-start">
        <!-- Grid container -->
        <div class="container p-4">
            <!--Grid row-->
            <div class="row">
                <!--Grid column-->
                <div class="col-lg-5 col-md-12 mb-4 mb-md-0">
                    <h5 class="text-uppercase">Radhe Krishna Gaushala</h5>

                    <p>
                        Bhimaliya-Nimbada Road,<br>
                        Pratapgadh,<br>
                        Pali,Rajasthan.
                    </p>
                </div>
                <!--Grid column-->

                <!--Grid column-->
                <div class="col-lg-4 col-md-6 mb-4 mb-md-0">
                    <h5 class="text-uppercase">
                        Contact Us
                    </h5>

                    <ul class="list-unstyled mb-0">
                        <li>
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                                class="bi bi-phone-fill" viewBox="0 0 16 16">
                                <path
                                    d="M3 2a2 2 0 0 1 2-2h6a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2V2zm6 11a1 1 0 1 0-2 0 1 1 0 0 0 2 0z" />
                            </svg>
                            <a href="tel:+91%209822072972" class="text-white">MH: +91 9822072972</a><br>
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                                class="bi bi-phone-fill" viewBox="0 0 16 16">
                                <path
                                    d="M3 2a2 2 0 0 1 2-2h6a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2V2zm6 11a1 1 0 1 0-2 0 1 1 0 0 0 2 0z" />
                            </svg>
                            <a href="tel:+91%209660823061" class="text-white">RJ: +91 9660823061</a>
                        </li>
                        <li>
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                                class="bi bi-envelope-fill" viewBox="0 0 16 16">
                                <path
                                    d="M.05 3.555A2 2 0 0 1 2 2h12a2 2 0 0 1 1.95 1.555L8 8.414.05 3.555zM0 4.697v7.104l5.803-3.558L0 4.697zM6.761 8.83l-6.57 4.027A2 2 0 0 0 2 14h12a2 2 0 0 0 1.808-1.144l-6.57-4.027L8 9.586l-1.239-.757zm3.436-.586L16 11.801V4.697l-5.803 3.546z" />
                            </svg>
                            <a href="mailto:radhekrishnagaushalapali@gmail.com"
                                class="text-white">radhekrishnagaushalapali@gmail.com</a>
                        </li>
                        <li>
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                                class="bi bi-geo-alt-fill" viewBox="0 0 16 16">
                                <path
                                    d="M8 16s6-5.686 6-10A6 6 0 0 0 2 6c0 4.314 6 10 6 10zm0-7a3 3 0 1 1 0-6 3 3 0 0 1 0 6z" />
                            </svg>
                            <a target="_blank"
                                href="https://www.google.com/maps/place/Radhe+Krishna+Goushala/@25.5676193,73.456914,17z/data=!4m5!3m4!1s0x394278af2af90d65:0xda030218e6ecdeb8!8m2!3d25.5676193!4d73.4591027"
                                class="text-white">Pali,Rajasthan</a>
                        </li>
                    </ul>
                </div>
                <!--Grid column-->

                <!--Grid column-->
                <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
                    <h5 class="text-uppercase mb-0">Quick Links</h5>

                    <ul class="list-unstyled">
                        <li>
                            <a href="index.html" class="text-white">HOME</a>
                        </li>
                        <li>
                            <a href="about.html" class="text-white">ABOUT US</a>
                        </li>
                        <li>
                            <a href="donation.html" class="text-white">DONATIONS</a>
                        </li>
                        <li>
                            <a href="gallery.html" class="text-white">GALLERY</a>
                        </li>
                    </ul>
                </div>
                <!--Grid column-->
            </div>
            <!--Grid row-->
        </div>
        <!-- Grid container -->

        <!-- Copyright -->
        <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
            © 2021 Copyright:
            <a class="text-white">Design & Developed by Prasanna Dinesh Dabi</a>
        </div>
        <!-- Copyright -->
    </footer>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
        integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
        integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0"
        crossorigin="anonymous"></script>


    <script>
        $(function () {
            $(document).scroll(function () {
                var $nav = $("#mainNavbar");
                $nav.toggleClass("scrolled", $(this).scrollTop() > $nav.height());
            });
        });
    </script>
</body>

</html>
